Subject: [bug#45153] [PATCH v2] gnu: rottlog: Fix mail reporting.

From: dftxbs3e <[email-masked]>
Date: Sat, 12 Dec 2020 21:49:15 +0100

On Sat, 2020-12-12 at 22:25 +0200, Efraim Flashner wrote:
> If there's no mail server setup on the Guix System machine where does
> the mail go?

Not sure, I don't know how rottlog works and what parameters it gives
to sendmail. Can emails be sent without a mail server? Like when they
are sent to a UNIX account for example? That's what I would guess it
does, write mail to /var/mail/root or something.

Actually fixing mail reporting might need additional patching, I
focused on fixing the issue I met and had logs of.